﻿html {
    scroll-padding-top: 1.62rem;
}

.proshowP3 .tableDiv table th{text-align:center;}
body p{margin: 0;}


.proshowP3 .tableDiv table th:first-child{padding-left: 0;}


.headDiv.ny .headDiv-logo img {
    filter: initial;
}

.page-wrapper .content {
    padding-top: 0.52rem;
    font-size: var(--fs16);
    line-height: 0.32rem;
}

.contact .list li .lie dd a{color:#444;}
.contact .list li .lie dd a:hover{color:#d71219;}


.sideBar2 .topA {
    display: none;
}

.ultra-gradient-wrapper{background: linear-gradient(to bottom, #ffffff, #dfebf4);}


.proshowP3 .tableDiv table,.proshowP4 .table table{width:100%;}
.proshowP3 .tableDiv table td,.proshowP3 .tableDiv table th,
.proshowP3 .tableDiv table td:first-child,
.proshowP3 .tableDiv table .one,
.proshowP4 .table table td,.proshowP4 .table table th
{padding:0.2rem 0.12rem;}


.proshowP3 .tableDiv table tr,.proshowP3 .tableDiv table tr td,.proshowP3 .tableDiv table tr th{height:auto!important;}


.proShowP7-2 .list li a{display:block;}
.proShowP7-2 .list li a:hover .name{color:#d71219;}
.proShowP7-2 .list li .name{padding-left:0;}

@media (min-width: 1004px) {
    .solutionP2 .list li {
        margin-bottom: 0.2rem;
        min-height: auto;
    }
}

.solutionP2 .msg{padding-bottom:0;}
.solutionP2 .list{padding-top:0.6rem;}

.solutionP2 .list li.blue .box{background:#1f4590;}
.solutionP2 .list li.blue .zi{color:#fff;}
.solutionP2 .list li.blue .content{color:#fff;}

.solutionP2 .list li.red .box{background:#d71219;}
.solutionP2 .list li.red .name{color:#fff;}
.solutionP2 .list li.red .zi{color:#fff;}
.solutionP2 .list li.red .zi::after {background-color: #dfebf4;}
.solutionP2 .list li.red .content{color:#fff;}



.proshowP3-3 .baozhe {
    font-size: var(--fs18);
}
.proshowP3 .zi,.proshowP4 .zi{text-align: center;font-size: var(--fs24);line-height: 0.28rem;font-weight: bold;margin-bottom: 0.28rem;}
.proshowP3 .zi em,.proshowP4 .zi em {
    background-image: linear-gradient(left, #d71219, #ed4739);
    background-image: linear-gradient(to right, #d71219, #ed4739);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.proshowP3 .baozhe, .proshowP4 .baozhe {
    margin-top: 0.85rem;
}
.proshowP3 table, .proshowP4 table {
    table-layout: fixed;
}

.proshowP3 .tableDiv table .one{width:auto;}


@media (max-width: 1004px) {
    .proshowP3-3 .baozhe {
        font-size: var(--fs14);
    }

    .proshowP3 .baozhe, .proshowP4 .baozhe {
        margin-top: 0.7rem;
    }


    .proshowP3 .zi, .proshowP4 .zi {
        font-size: var(--fs16);
        line-height: 0.48rem;
        margin-bottom: 0.35rem;
    }


    .sideBar2 .topA {
        display: block;
    }

    .proshowP3 .tableDiv table, .proshowP4 .table table {
        width: max-content;
    }
}